/* Class = "NSMenuItem"; title = "3"; ObjectID = "0De-mH-x3p"; */
"0De-mH-x3p.title" = "3";

/* Class = "NSMenu"; title = "Open recent"; ObjectID = "0Dv-CM-5vI"; */
"0Dv-CM-5vI.title" = "Abrir reciente";

/* Class = "NSMenuItem"; title = "Export all QSOs as ADX..."; ObjectID = "0j2-5h-YIW"; */
"0j2-5h-YIW.title" = "Exportar todos los QSOs como ADX...";

"0zR-DX-BZf.title" = "contest.run";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Buscar";

/* Class = "NSMenu"; title = "Load TRX #1 setup"; ObjectID = "1Pb-aU-cVe"; */
"1Pb-aU-cVe.title" = "Cargar configuración TRX #1";

/* Class = "NSMenuItem"; title = "RUMlogNG"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "RUMlogNG";

/* Class = "NSMenuItem"; title = "Network"; ObjectID = "2Am-EH-3Hk"; */
"2Am-EH-3Hk.title" = "Red";

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "2KT-sb-leQ"; */
"2KT-sb-leQ.title" = "Reiniciar";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformaciones";

/* Class = "NSMenuItem"; title = "Continuous recording..."; ObjectID = "2Xr-aK-0rg"; */
"2Xr-aK-0rg.title" = "Grabación contínua...";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Ortografía";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "3LH-fx-qmh"; */
"3LH-fx-qmh.title" = "5";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Habla";

/* Class = "NSMenuItem"; title = "LoTW in"; ObjectID = "3ur-Bf-Q5c"; */
"3ur-Bf-Q5c.title" = "LoTW entrar";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "4fn-O5-AJW"; */
"4fn-O5-AJW.title" = "Imprimir...";

/* Class = "NSMenuItem"; title = "Quit RUMlogNG"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Salir RUMlogNG";

/* Class = "NSMenuItem"; title = "IC-7610 control"; ObjectID = "4TD-JI-9iH"; */
"4TD-JI-9iH.title" = "Control IC-7610";

/* Class = "NSMenuItem"; title = "contestonlinescore.com"; ObjectID = "4Uo-fi-Yo3"; */
"4Uo-fi-Yo3.title" = "contestonlinescore.com";

/* Class = "NSMenuItem"; title = "Load eQSL users"; ObjectID = "4Zz-PG-KAZ"; */
"4Zz-PG-KAZ.title" = "Cargar usuarios eQSL";

/* Class = "NSMenuItem"; title = "Load all above"; ObjectID = "5BT-ZA-jGY"; */
"5BT-ZA-jGY.title" = "Cargar todo";

/* Class = "NSMenuItem"; title = "New contest..."; ObjectID = "5Cz-18-QYw"; */
"5Cz-18-QYw.title" = "Nuevo concurso...";

/* Class = "NSMenuItem"; title = "About RUMlogNG"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Acerca de RUMlogNG";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Editar";

/* Class = "NSMenuItem"; title = "Memory 6"; ObjectID = "5sv-aR-2Zr"; */
"5sv-aR-2Zr.title" = "Memoria 6";

/* Class = "NSMenuItem"; title = "Band map"; ObjectID = "5Xq-bz-kY3"; */
"5Xq-bz-kY3.title" = "Mapa de Banda";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "use qrz.com..."; ObjectID = "6G0-kd-p2R"; */
"6G0-kd-p2R.title" = "usar qrz.com...";

/* Class = "NSMenuItem"; title = "Italian Provinces"; ObjectID = "6HC-Rg-Jb8"; */
"6HC-Rg-Jb8.title" = "Provincias Italianas";

/* Class = "NSMenuItem"; title = "Import ADIF..."; ObjectID = "6IT-EQ-yG2"; */
"6IT-EQ-yG2.title" = "Importar ADIF...";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "7Ge-rc-2vG"; */
"7Ge-rc-2vG.title" = "1";

/* Class = "NSMenuItem"; title = "Speed -2 wpm"; ObjectID = "7tJ-qf-cUw"; */
"7tJ-qf-cUw.title" = "Velocidad -2 ppm";

/* Class = "NSMenuItem"; title = "Load Club Log OQRS requests"; ObjectID = "8a4-RO-drX"; */
"8a4-RO-drX.title" = "Cargar solicitudes Club Log OQRS";

/* Class = "NSMenuItem"; title = "use HamQTH.com..."; ObjectID = "8Cq-56-qQx"; */
"8Cq-56-qQx.title" = "usar HamQTH.com...";

/* Class = "NSMenuItem"; title = "Contest Preferences"; ObjectID = "9Ek-t5-J0f"; */
"9Ek-t5-J0f.title" = "Preferencias del Concurso";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Sustituciones";

/* Class = "NSMenuItem"; title = "Export contest summary"; ObjectID = "9NL-Yz-LWO"; */
"9NL-Yz-LWO.title" = "Exportar resumen del concurso";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "9qa-qO-NgN"; */
"9qa-qO-NgN.title" = "1";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Copia/Pegar Inteligente";

/* Class = "NSMenuItem"; title = "Show QTCs"; ObjectID = "11k-RV-NY9"; */
"11k-RV-NY9.title" = "Mostrar QTCs";

/* Class = "NSMenuItem"; title = "Brown"; ObjectID = "21Z-Zb-TYN"; */
"21Z-Zb-TYN.title" = "Marrón";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Corregir ortografía automaticamente";

/* Class = "NSMenuItem"; title = "Export selected QSOs for SOTA..."; ObjectID = "a5a-hf-uYP"; */
"a5a-hf-uYP.title" = "Exportar QSO seleccionados para SOTA ...";

/* Class = "NSMenuItem"; title = "Show DX-spot database"; ObjectID = "aA3-Z7-Yna"; */
"aA3-Z7-Yna.title" = "Mostrar base de datos DX-spot";

/* Class = "NSMenuItem"; title = "Show DX-spots"; ObjectID = "aCJ-b0-5fN"; */
"aCJ-b0-5fN.title" = "Mostrar DX-spots";

/* Class = "NSMenuItem"; title = "Scoreboards"; ObjectID = "Afq-Yh-EPQ"; */
"Afq-Yh-EPQ.title" = "Marcadores";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "agb-do-6re"; */
"agb-do-6re.title" = "2";

/* Class = "NSMenuItem"; title = "Upload whole log to Club Log..."; ObjectID = "aJV-yd-Pb1"; */
"aJV-yd-Pb1.title" = "Subir todo el Log a Club Log ...";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "AKN-iV-0dg"; */
"AKN-iV-0dg.title" = "1";

/* Class = "NSMenuItem"; title = "Memory 2"; ObjectID = "AMt-1i-GaG"; */
"AMt-1i-GaG.title" = "Memoria 2";

/* Class = "NSMenuItem"; title = "Upload new QSOs from this station to Club Log"; ObjectID = "ANp-6H-42f"; */
"ANp-6H-42f.title" = "Subir nuevos QSOs a Club Log";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "aPo-Nh-KMd"; */
"aPo-Nh-KMd.title" = "2";

/* Class = "NSMenu"; title = "Add QSO data"; ObjectID = "ARj-TX-YaF"; */
"ARj-TX-YaF.title" = "Añadir datos QSO";

/* Class = "NSMenuItem"; title = "Export Cabrillo..."; ObjectID = "aTD-Gi-WIr"; */
"aTD-Gi-WIr.title" = "Exportar Cabrillo...";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "AtE-zQ-ikc"; */
"AtE-zQ-ikc.title" = "2";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Save all loaded eQSL images"; ObjectID = "awd-Lg-BQ7"; */
"awd-Lg-BQ7.title" = "Guardar todas las imágenes cargadas de eQSL";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Menú Principal";

/* Class = "NSMenuItem"; title = "Load TRX #2 setup"; ObjectID = "b0m-3w-kUj"; */
"b0m-3w-kUj.title" = "Cargar configuración TRX #2";

/* Class = "NSMenuItem"; title = "Transverter #2"; ObjectID = "B2j-n9-Ed7"; */
"B2j-n9-Ed7.title" = "Transverter #2";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "b46-MJ-zNu"; */
"b46-MJ-zNu.title" = "4";

/* Class = "NSMenuItem"; title = "Memory 4"; ObjectID = "bdK-id-elV"; */
"bdK-id-elV.title" = "Memoria 4";

/* Class = "NSMenuItem"; title = "eQSL in"; ObjectID = "BDS-HE-RfS"; */
"BDS-HE-RfS.title" = "eQSL entrar";

/* Class = "NSMenuItem"; title = "Orange"; ObjectID = "bdU-GG-GrN"; */
"bdU-GG-GrN.title" = "Naranja";

/* Class = "NSMenuItem"; title = "Use it"; ObjectID = "bHT-d3-9zW"; */
"bHT-d3-9zW.title" = "Usar";

/* Class = "NSMenuItem"; title = "Load Club Log user data"; ObjectID = "BNx-HN-d5H"; */
"BNx-HN-d5H.title" = "Cargar datos de usuario de Club Log";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferencias…";

/* Class = "NSMenuItem"; title = "Show prev. QSOs"; ObjectID = "bPX-By-sad"; */
"bPX-By-sad.title" = "Mostrar QSOs anteriores";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "BqY-KR-Jut"; */
"BqY-KR-Jut.title" = "1";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "bRI-nX-KQw"; */
"bRI-nX-KQw.title" = "Amarillo";

/* Class = "NSMenuItem"; title = "Reset CAT #2"; ObjectID = "BSW-Dw-D4a"; */
"BSW-Dw-D4a.title" = "Reiniciar CAT #2";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Usar Selección para Buscar";

/* Class = "NSMenuItem"; title = "Search QSOs"; ObjectID = "bVB-By-2NE"; */
"bVB-By-2NE.title" = "Buscar QSOs";

/* Class = "NSMenuItem"; title = "US States"; ObjectID = "bxt-GF-dUn"; */
"bxt-GF-dUn.title" = "Estados USA";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformaciones";

/* Class = "NSMenuItem"; title = "Save TRX #1 setup..."; ObjectID = "cbu-Uf-fh2"; */
"cbu-Uf-fh2.title" = "Guardar configuración TRX #1 …";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "cDk-f8-0LC"; */
"cDk-f8-0LC.title" = "3";

/* Class = "NSMenuItem"; title = "Export all QSOs as ADX..."; ObjectID = "CU3-DO-pFi"; */
"CU3-DO-pFi.title" = "Exportar todos los QSOs a ADX...";

/* Class = "NSMenuItem"; title = "Show dupes"; ObjectID = "CwH-BT-k2w"; */
"CwH-BT-k2w.title" = "Ver duplicados";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Enlaces inteligentes";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "d5H-hC-mIO"; */
"d5H-hC-mIO.title" = "Azul";

/* Class = "NSMenuItem"; title = "IC-705 control"; ObjectID = "d7V-oQ-bPp"; */
"d7V-oQ-bPp.title" = "IC-705 control";

/* Class = "NSMenuItem"; title = "Import IOTA Credits..."; ObjectID = "d8j-w6-Bt8"; */
"d8j-w6-Bt8.title" = "Importar créditos IOTA ...";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Poner en minúsculas";

/* Class = "NSMenuItem"; title = "Mark as 'Do not send QSL'..."; ObjectID = "DBd-DA-46F"; */
"DBd-DA-46F.title" = "Marcar como 'No enviar QSL' ...";

/* Class = "NSMenu"; title = "Load CW memory set"; ObjectID = "Ddv-KI-FYN"; */
"Ddv-KI-FYN.title" = "Cargar configuración de memorias CW";

/* Class = "NSMenu"; title = "Load SCP data"; ObjectID = "dIt-C0-Td9"; */
"dIt-C0-Td9.title" = "Cargar datos SCP";

/* Class = "NSMenuItem"; title = "Online"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Online";

/* Class = "NSMenuItem"; title = "Upload to Scoreboard now"; ObjectID = "dpl-Aa-aob"; */
"dpl-Aa-aob.title" = "Subir al marcador ahora";

/* Class = "NSMenuItem"; title = "Purple"; ObjectID = "dr4-cl-CCD"; */
"dr4-cl-CCD.title" = "Púrpura";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Ortografía y gramática";

/* Class = "NSMenuItem"; title = "Is Multiplier Station"; ObjectID = "dvt-pf-NqQ"; */
"dvt-pf-NqQ.title" = "Es Estación Multiplicador";

/* Class = "NSMenuItem"; title = "Memory 5"; ObjectID = "dw5-fZ-O2y"; */
"dw5-fZ-O2y.title" = "Memoria 5";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "dyy-bU-8T9"; */
"dyy-bU-8T9.title" = "1";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "DyZ-1F-9Ca"; */
"DyZ-1F-9Ca.title" = "1";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "e1l-WA-X67"; */
"e1l-WA-X67.title" = "5";

/* Class = "NSMenuItem"; title = "microHAM"; ObjectID = "e2K-XG-sHW"; */
"e2K-XG-sHW.title" = "microHAM";

/* Class = "NSMenu"; title = "Save TRX #1 setup..."; ObjectID = "e5P-Kb-esd"; */
"e5P-Kb-esd.title" = "Guardar configuración TRX #1 …";

/* Class = "NSMenu"; title = "Save RTTY memory set..."; ObjectID = "ea4-cX-30b"; */
"ea4-cX-30b.title" = "Guardar configuración de memoria RTTY …";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "eBS-bN-Xnj"; */
"eBS-bN-Xnj.title" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "Ed6-sg-N6V"; */
"Ed6-sg-N6V.title" = "4";

/* Class = "NSMenuItem"; title = "Show band map"; ObjectID = "EEE-bX-xfW"; */
"EEE-bX-xfW.title" = "Mostrar mapa de banda";

/* Class = "NSMenuItem"; title = "Mark as 'QSL requested'..."; ObjectID = "Eff-Cd-ZYL"; */
"Eff-Cd-ZYL.title" = "Marcar como 'QSL solicitado' ...";

/* Class = "NSMenuItem"; title = "Delete QSOs..."; ObjectID = "eGI-gf-90w"; */
"eGI-gf-90w.title" = "Eliminar QSOs...";

/* Class = "NSMenuItem"; title = "Contest"; ObjectID = "ejW-mU-t0d"; */
"ejW-mU-t0d.title" = "Concurso";

/* Class = "NSMenuItem"; title = "German DOKs"; ObjectID = "eRk-ij-NBE"; */
"eRk-ij-NBE.title" = "DOKs Alemanes";

/* Class = "NSMenuItem"; title = "Open contest..."; ObjectID = "Ero-Bf-4wS"; */
"Ero-Bf-4wS.title" = "Abrir Concurso...";

/* Class = "NSMenuItem"; title = "Spot to Flex"; ObjectID = "EwB-4P-dP0"; */
"EwB-4P-dP0.title" = "Spot a Flex";

/* Class = "NSMenuItem"; title = "Save CW memory set..."; ObjectID = "EYu-Mw-m65"; */
"EYu-Mw-m65.title" = "Guardar configuración de memorias CW …";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "EZA-yr-BCf"; */
"EZA-yr-BCf.title" = "CW";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Color code"; ObjectID = "f3e-7u-ooS"; */
"f3e-7u-ooS.title" = "Código de color";

/* Class = "NSMenuItem"; title = "Main logging"; ObjectID = "fDE-Dq-MJN"; */
"fDE-Dq-MJN.title" = "Log Principal";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Sustituciones";

/* Class = "NSMenuItem"; title = "Auto CQ in Phone"; ObjectID = "FEU-Kw-A7w"; */
"FEU-Kw-A7w.title" = "Auto CQ en Fonía";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "FJ0-4X-ASX"; */
"FJ0-4X-ASX.title" = "3";

/* Class = "NSMenuItem"; title = "RUMlogNG Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Ayuda RUMlogNG";

/* Class = "NSMenuItem"; title = "ITU zones"; ObjectID = "fYL-KE-bUi"; */
"fYL-KE-bUi.title" = "Zonas ITU";

/* Class = "NSMenuItem"; title = "K3/KX3 control"; ObjectID = "GAa-VC-OXJ"; */
"GAa-VC-OXJ.title" = "Control K3/KX3";

/* Class = "NSMenuItem"; title = "Paper QSL out for new QSOs..."; ObjectID = "gDL-cZ-ewf"; */
"gDL-cZ-ewf.title" = "Enviar QSL en Papel para nuevos QSO ...";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "Gh8-E9-PQs"; */
"Gh8-E9-PQs.title" = "2";

/* Class = "NSMenuItem"; title = "Multipliers #3"; ObjectID = "GoK-GL-gcG"; */
"GoK-GL-gcG.title" = "Multiplicadores #3";

/* Class = "NSMenuItem"; title = "Import DXCC Credits..."; ObjectID = "gQg-F0-DOb"; */
"gQg-F0-DOb.title" = "Importar Créditos DXCC ...";

/* Class = "NSMenuItem"; title = "HamQTH/qrz/QRZCQ.com"; ObjectID = "gro-uO-kkM"; */
"gro-uO-kkM.title" = "HamQTH/qrz.com";

/* Class = "NSMenu"; title = "Online"; ObjectID = "gTu-0H-30P"; */
"gTu-0H-30P.title" = "Online";

/* Class = "NSMenuItem"; title = "Disable TRX #2 CAT"; ObjectID = "gUo-LM-gSe"; */
"gUo-LM-gSe.title" = "Deshabilitar TRX CAT #2";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Upload to Scoreboard every 5 min."; ObjectID = "GWc-wA-oEi"; */
"GWc-wA-oEi.title" = "Subir al marcador cada 5 min.";

/* Class = "NSMenuItem"; title = "US Counties"; ObjectID = "gWn-n7-Beo"; */
"gWn-n7-Beo.title" = "Condados USA";

/* Class = "NSMenuItem"; title = "Print address label..."; ObjectID = "gxC-Em-8Q5"; */
"gxC-Em-8Q5.title" = "Imprimir etiqueta de dirección ...";

/* Class = "NSMenuItem"; title = "Save RTTY memory set..."; ObjectID = "Gz1-qm-4t1"; */
"Gz1-qm-4t1.title" = "Guardar configuración de memorias CW …";

/* Class = "NSMenuItem"; title = "LoTW out for new QSOs"; ObjectID = "h8F-9J-N7N"; */
"h8F-9J-N7N.title" = "Enviar LoTW para nuevos QSOs";

/* Class = "NSMenuItem"; title = "use qrzcq.com..."; ObjectID = "HDa-l2-97Q"; */
"HDa-l2-97Q.title" = "usar qrzcq.com...";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "heO-dd-bDh"; */
"heO-dd-bDh.title" = "2";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Mostrar ortografía y gramática";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Reemplazo de texto";

/* Class = "NSMenuItem"; title = "Send current QSO as dx spot"; ObjectID = "HkK-uK-H9b"; */
"HkK-uK-H9b.title" = "Enviar QSO actual como spot dx";

/* Class = "NSMenuItem"; title = "Hide search options"; ObjectID = "hKN-rc-YzR"; */
"hKN-rc-YzR.title" = "Ocultar opciones de búsqueda";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "HLh-wA-lun"; */
"HLh-wA-lun.title" = "1";

/* Class = "NSMenuItem"; title = "Touch Bar"; ObjectID = "Hmq-Gh-IEX"; */
"Hmq-Gh-IEX.title" = "Touch Bar";

/* Class = "NSMenuItem"; title = "IC-9700 control"; ObjectID = "hMR-4b-6B4"; */
"hMR-4b-6B4.title" = "Control IC-9700";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Comillas tipográficas";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "HYR-La-7yF"; */
"HYR-La-7yF.title" = "5";

/* Class = "NSMenuItem"; title = "Add address to print queue"; ObjectID = "Hyz-xp-sTo"; */
"Hyz-xp-sTo.title" = "Agregar dirección a cola de impresión";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Comprobar documento ahora";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Servicios";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "I12-4w-9Ha"; */
"I12-4w-9Ha.title" = "2";

/* Class = "NSMenuItem"; title = "Import logbook file... "; ObjectID = "idn-XZ-mtQ"; */
"idn-XZ-mtQ.title" = "Importar archivo de log ... ";

"glU-dk-ceb.title" = "Importar archivo de log ... ";

/* Class = "NSMenuItem"; title = "Recalculate DXCC for all QSOs..."; ObjectID = "Ifv-hO-vK7"; */
"Ifv-hO-vK7.title" = "Recalcular DXCC para todos los QSOs ...";

/* Class = "NSMenuItem"; title = "K6TU"; ObjectID = "igi-yi-an5"; */
"igi-yi-an5.title" = "K6TU";

"Vn9-Ya-wuF.title" = "Prefijos";

/* Class = "NSMenuItem"; title = "Reset CAT #1"; ObjectID = "iTE-Ck-4wz"; */
"iTE-Ck-4wz.title" = "Reiniciar CAT #1";

/* Class = "NSMenu"; title = "Transceiver"; ObjectID = "Iu0-hR-a6k"; */
"Iu0-hR-a6k.title" = "Transceptor";

/* Class = "NSMenuItem"; title = "QSOs per DXCC"; ObjectID = "iwi-Hi-HMo"; */
"iwi-Hi-HMo.title" = "QSOs por DXCC";

/* Class = "NSMenuItem"; title = "Areas in Gray Line"; ObjectID = "J5g-KS-VnZ"; */
"J5g-KS-VnZ.title" = "Áreas Día/Noche";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "jga-6v-IOJ"; */
"jga-6v-IOJ.title" = "4";

/* Class = "NSMenu"; title = "Load RTTY memory set"; ObjectID = "JHN-jF-0Cf"; */
"JHN-jF-0Cf.title" = "Cargar configuración de memorias RTTY";

/* Class = "NSMenuItem"; title = "Export selected QSOs for special activity..."; ObjectID = "jhp-1g-X8h"; */
"jhp-1g-X8h.title" = "Exportar QSOs seleccionados para WWFF...";

/* Class = "NSMenuItem"; title = "Add QSO to memory pad"; ObjectID = "Ji9-2Q-igw"; */
"Ji9-2Q-igw.title" = "Agregar QSO al memory pad";

/* Class = "NSMenuItem"; title = "Audio"; ObjectID = "Jov-Im-A0M"; */
"Jov-Im-A0M.title" = "Audio";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "JYu-WO-xgL"; */
"JYu-WO-xgL.title" = "5";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "JYx-2U-dWE"; */
"JYx-2U-dWE.title" = "5";

/* Class = "NSMenu"; title = "Logbook"; ObjectID = "Jzb-md-OdG"; */
"Jzb-md-OdG.title" = "Log";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "jZd-Wq-xCR"; */
"jZd-Wq-xCR.title" = "Mapa";

/* Class = "NSMenuItem"; title = "New..."; ObjectID = "k3d-D1-akH"; */
"k3d-D1-akH.title" = "Nuevo...";

/* Class = "NSMenuItem"; title = "Import contest file..."; ObjectID = "K51-vK-X5p"; */
"K51-vK-X5p.title" = "Importar archivo de concurso ...";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "Kbm-N6-9aS"; */
"Kbm-N6-9aS.title" = "3";

/* Class = "NSMenuItem"; title = "Show all"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Memory 1"; ObjectID = "kIN-eZ-zLO"; */
"kIN-eZ-zLO.title" = "Memoria 1";

/* Class = "NSMenuItem"; title = "Save TRX #2 setup..."; ObjectID = "Kjj-hy-U4x"; */
"Kjj-hy-U4x.title" = "Guardar configuración TRX #2 …";

/* Class = "NSMenuItem"; title = "Close all eQSL images"; ObjectID = "KK6-YQ-s8a"; */
"KK6-YQ-s8a.title" = "Cerrar todas las imágenes eQSL";

/* Class = "NSMenuItem"; title = "New audio router"; ObjectID = "kN8-lw-KT3"; */
"kN8-lw-KT3.title" = "Nuevo enrutador de audio";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "kO0-P0-v6d"; */
"kO0-P0-v6d.title" = "1";

/* Class = "NSMenuItem"; title = "CQ zones"; ObjectID = "ksU-2T-sSj"; */
"ksU-2T-sSj.title" = "Zonas CQ";

/* Class = "NSMenuItem"; title = "Open recent"; ObjectID = "Kxr-Cr-cyK"; */
"Kxr-Cr-cyK.title" = "Abrir reciente";

/* Class = "NSMenuItem"; title = "Spot to SunSDR"; ObjectID = "kXs-6t-lyM"; */
"kXs-6t-lyM.title" = "Spot a SunSDR";

/* Class = "NSMenuItem"; title = "Load RTTY memory set"; ObjectID = "l0q-wZ-fk0"; */
"l0q-wZ-fk0.title" = "Cargar configuración de memorias RTTY";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "L09-EL-pmo"; */
"L09-EL-pmo.title" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "lBg-ey-n6M"; */
"lBg-ey-n6M.title" = "5";

/* Class = "NSMenuItem"; title = "Bring all to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Traer todo al frente";

/* Class = "NSMenu"; title = "QSL"; ObjectID = "LRB-at-4Qi"; */
"LRB-at-4Qi.title" = "QSL";

/* Class = "NSMenuItem"; title = "Clear after QSY"; ObjectID = "lRM-Da-2Uy"; */
"lRM-Da-2Uy.title" = "Limpiar después de QSY";

/* Class = "NSMenuItem"; title = "Abort transmission"; ObjectID = "lw7-Ok-qqq"; */
"lw7-Ok-qqq.title" = "Abortar transmisión";

/* Class = "NSMenuItem"; title = "Memory 8"; ObjectID = "m4Y-kG-DtX"; */
"m4Y-kG-DtX.title" = "Memoria 8";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "MAL-Rn-xAr"; */
"MAL-Rn-xAr.title" = "2";

/* Class = "NSMenu"; title = "Load TRX #2 setup"; ObjectID = "mcR-oI-ypr"; */
"mcR-oI-ypr.title" = "Cargar configuración TRX #2";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Comprobar Gramática con Ortografía";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "MKA-ci-kpE"; */
"MKA-ci-kpE.title" = "5";

/* Class = "NSMenuItem"; title = "iCloud synced logbook"; ObjectID = "MKg-wm-6bT"; */
"MKg-wm-6bT.title" = "Log sincronizado iCloud";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "Mko-lQ-2R8"; */
"Mko-lQ-2R8.title" = "1";

/* Class = "NSMenuItem"; title = "Grayline"; ObjectID = "Mkq-a8-77Y"; */
"Mkq-a8-77Y.title" = "Día/Noche";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "mLW-YU-AZ6"; */
"mLW-YU-AZ6.title" = "2";

/* Class = "NSMenuItem"; title = "Auto CQ in CW"; ObjectID = "mr3-BP-H4n"; */
"mr3-BP-H4n.title" = "Auto CQ en CW";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "N8L-nF-swC"; */
"N8L-nF-swC.title" = "4";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "nl7-Q8-8nc"; */
"nl7-Q8-8nc.title" = "4";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Servicios";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "Noz-0j-sBP"; */
"Noz-0j-sBP.title" = "Ninguno";

/* Class = "NSMenuItem"; title = "Export EDI..."; ObjectID = "NPw-nC-Hia"; */
"NPw-nC-Hia.title" = "Exportar EDI...";

/* Class = "NSMenuItem"; title = "eQSL out for new QSOs"; ObjectID = "Nvr-2f-maX"; */
"Nvr-2f-maX.title" = "Enviar eQSL para nuevos QSO";

/* Class = "NSMenu"; title = "Audio"; ObjectID = "o0o-OU-zm7"; */
"o0o-OU-zm7.title" = "Audio";

/* Class = "NSMenuItem"; title = "New band map"; ObjectID = "O4N-tJ-9TX"; */
"O4N-tJ-9TX.title" = "Nuevo mapa de banda";

/* Class = "NSMenuItem"; title = "Open..."; ObjectID = "o9I-TZ-lGd"; */
"o9I-TZ-lGd.title" = "Abrir...";

/* Class = "NSMenuItem"; title = "DXCC entities"; ObjectID = "OC2-cr-1zC"; */
"OC2-cr-1zC.title" = "Entidades DXCC";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "oCO-SO-IA2"; */
"oCO-SO-IA2.title" = "Configurar Página...";

/* Class = "NSMenu"; title = "QSO"; ObjectID = "oDR-se-s4v"; */
"oDR-se-s4v.title" = "QSO";

/* Class = "NSMenu"; title = "CW"; ObjectID = "Oem-aU-Dve"; */
"Oem-aU-Dve.title" = "CW";

/* Class = "NSMenuItem"; title = "Memory 3"; ObjectID = "OIf-wz-gd9"; */
"OIf-wz-gd9.title" = "Memoria 3";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "oiF-XA-bD5"; */
"oiF-XA-bD5.title" = "3";

/* Class = "NSMenuItem"; title = "Upload whole log to Club Log..."; ObjectID = "okb-1a-IYD"; */
"okb-1a-IYD.title" = "Subir todo el Log a Club Log ...";

/* Class = "NSMenuItem"; title = "Hide RUMlogNG"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Ocultar RUMlogNG";

/* Class = "NSMenuItem"; title = "Add a note..."; ObjectID = "oon-Eq-m16"; */
"oon-Eq-m16.title" = "Añadir una nota...";

/* Class = "NSMenu"; title = "Contest"; ObjectID = "oQ2-qn-PS2"; */
"oQ2-qn-PS2.title" = "Concurso";

/* Class = "NSMenuItem"; title = "CW Tools"; ObjectID = "oT5-L1-Irw"; */
"oT5-L1-Irw.title" = "Herramientas CW";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Buscar anterior";

/* Class = "NSMenuItem"; title = "Load CW memory set"; ObjectID = "OY7-Dn-bdL"; */
"OY7-Dn-bdL.title" = "Cargar configuración de memorias CW";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimizar";

/* Class = "NSMenu"; title = "Save CW memory set..."; ObjectID = "Oyh-8d-NvW"; */
"Oyh-8d-NvW.title" = "Guardar configuración de memorias CW …";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Detener locución";

/* Class = "NSMenuItem"; title = "Add QSO data"; ObjectID = "P0m-9T-iIM"; */
"P0m-9T-iIM.title" = "Añadir datos QSO";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Eliminar";

/* Class = "NSMenuItem"; title = "Multimedia"; ObjectID = "pIn-Wr-57k"; */
"pIn-Wr-57k.title" = "Multimedia";

/* Class = "NSMenuItem"; title = "IC-7300 control"; ObjectID = "pyb-TZ-TTg"; */
"pyb-TZ-TTg.title" = "Control IC-7300";

/* Class = "NSMenuItem"; title = "Sun"; ObjectID = "Pyt-TF-H8J"; */
"Pyt-TF-H8J.title" = "Sol";

/* Class = "NSMenuItem"; title = "QSOs per continent"; ObjectID = "q8i-Iu-ScA"; */
"q8i-Iu-ScA.title" = "QSOs por continente";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Buscar Siguiente";

/* Class = "NSMenuItem"; title = "Upload new QSOs to Club Log..."; ObjectID = "QAe-pB-DnG"; */
"QAe-pB-DnG.title" = "Subir nuevos QSOs a Club Log...";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "QaX-3B-O73"; */
"QaX-3B-O73.title" = "Verde";

/* Class = "NSMenuItem"; title = "DX-spots"; ObjectID = "QCc-0z-c4L"; */
"QCc-0z-c4L.title" = "DX-spots";

/* Class = "NSMenu"; title = "Color code"; ObjectID = "QDU-Hk-wUg"; */
"QDU-Hk-wUg.title" = "Código de color";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "qI5-CC-8OF"; */
"qI5-CC-8OF.title" = "1";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "qJt-jm-LGs"; */
"qJt-jm-LGs.title" = "Magenta";

/* Class = "NSMenuItem"; title = "IOTA"; ObjectID = "qOt-kp-UAc"; */
"qOt-kp-UAc.title" = "IOTA";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "QvK-4c-8zU"; */
"QvK-4c-8zU.title" = "Limpiar";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Show selected stations on map"; ObjectID = "R53-eu-2O6"; */
"R53-eu-2O6.title" = "Mostrar estaciones seleccionadas en el mapa";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Revisa la ortografía mientras escribes";

/* Class = "NSMenuItem"; title = "Edit CW memories..."; ObjectID = "Rct-59-Byf"; */
"Rct-59-Byf.title" = "Editar memorias CW...";

/* Class = "NSMenuItem"; title = "Send QTCs..."; ObjectID = "RdI-Gs-Sn5"; */
"RdI-Gs-Sn5.title" = "Enviar QTCs ...";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "REX-1t-Lsh"; */
"REX-1t-Lsh.title" = "3";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Guiones inteligentes";

/* Class = "NSMenuItem"; title = "Japanese Prefectures"; ObjectID = "rhC-xj-Okm"; */
"rhC-xj-Okm.title" = "Estados Japoneses";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "rhV-Hu-pTt"; */
"rhV-Hu-pTt.title" = "5";

/* Class = "NSMenuItem"; title = "Add QSO to band map in S&P"; ObjectID = "Rpx-Bj-f8A"; */
"Rpx-Bj-f8A.title" = "Agregar QSO al mapa de banda en S&P";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "rSB-yy-vRJ"; */
"rSB-yy-vRJ.title" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "Rtj-FG-8xj"; */
"Rtj-FG-8xj.title" = "5";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "RuI-Fm-XTM"; */
"RuI-Fm-XTM.title" = "5";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "RvY-8n-jjQ"; */
"RvY-8n-jjQ.title" = "Cyan";

/* Class = "NSMenuItem"; title = "Load LoTW users"; ObjectID = "Rxj-tD-E0k"; */
"Rxj-tD-E0k.title" = "Cargar usuarios LoTW";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "Rxu-Qm-us3"; */
"Rxu-Qm-us3.title" = "Cerrar";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Saltar a la selección";

/* Class = "NSMenuItem"; title = "Memory 7"; ObjectID = "s3E-eB-5HC"; */
"s3E-eB-5HC.title" = "Memoria 7";

/* Class = "NSMenuItem"; title = "Show grid map"; ObjectID = "s4m-5h-tsz"; */
"s4m-5h-tsz.title" = "Mostrar mapa de cuadrícula";

/* Class = "NSMenuItem"; title = "Load eQSL image"; ObjectID = "SbX-35-B3e"; */
"SbX-35-B3e.title" = "Cargar imagen eQSL";

/* Class = "NSMenuItem"; title = "Select stations using OQRS"; ObjectID = "sgX-OR-fZa"; */
"sgX-OR-fZa.title" = "Selecciona estaciones usando OQRS";

/* Class = "NSMenuItem"; title = "Mark as 'Send Paper QSL'..."; ObjectID = "sJX-qi-TaX"; */
"sJX-qi-TaX.title" = "Marcar como 'Enviar QSL en Papel' ...";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "SKc-AC-3Zu"; */
"SKc-AC-3Zu.title" = "4";

/* Class = "NSMenuItem"; title = "Japanese Guns"; ObjectID = "sm0-XY-ulL"; */
"sm0-XY-ulL.title" = "Condados Japoneses";

/* Class = "NSMenuItem"; title = "Logbook"; ObjectID = "Sxs-1V-4Xq"; */
"Sxs-1V-4Xq.title" = "Log";

/* Class = "NSMenuItem"; title = "Solar activity monitor"; ObjectID = "Tbz-MF-wHp"; */
"Tbz-MF-wHp.title" = "Monitor de actividad Solar";

/* Class = "NSMenuItem"; title = "Spanish Provinces"; ObjectID = "tCg-i9-hVD"; */
"tCg-i9-hVD.title" = "Provincias Españolas";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Ventana";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "TOw-eF-BFU"; */
"TOw-eF-BFU.title" = "3";

/* Class = "NSMenuItem"; title = "Calculations"; ObjectID = "TqR-dp-teK"; */
"TqR-dp-teK.title" = "Cálculos";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Detectores de Datos";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "tTt-ES-XA9"; */
"tTt-ES-XA9.title" = "3";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "tZK-Gq-CVf"; */
"tZK-Gq-CVf.title" = "2";

/* Class = "NSMenuItem"; title = "P3/PX3 control"; ObjectID = "u5r-4e-oVu"; */
"u5r-4e-oVu.title" = "Control P3/PX3";

/* Class = "NSMenuItem"; title = "DX-Cluster terminal"; ObjectID = "U7X-W2-2y7"; */
"U7X-W2-2y7.title" = "Terminal DX-Cluster";

/* Class = "NSMenuItem"; title = "Export as logbook file... "; ObjectID = "ubH-ES-Aac"; */
"ubH-ES-Aac.title" = "Exportar como archivo de log … ";

/* Class = "NSMenuItem"; title = "Disable TRX #1 CAT"; ObjectID = "Uds-qu-Ir0"; */
"Uds-qu-Ir0.title" = "Deshabilitar TRX CAT #1";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Capitalizar";

/* Class = "NSMenuItem"; title = "QSO"; ObjectID = "UJx-jc-7Vh"; */
"UJx-jc-7Vh.title" = "QSO";

/* Class = "NSMenuItem"; title = "Transverter #1 "; ObjectID = "upY-iw-7AX"; */
"upY-iw-7AX.title" = "Transverter #1 ";

/* Class = "NSMenu"; title = "RUMlogNG"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "RUMlogNG";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cortar";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "uto-Q9-Rg0"; */
"uto-Q9-Rg0.title" = "2";

/* Class = "NSMenuItem"; title = "Import ADIF/ADX..."; ObjectID = "uus-NQ-3Mt"; */
"uus-NQ-3Mt.title" = "Importar ADIF/ADX...";

/* Class = "NSMenuItem"; title = "Cancel Load eQSL image"; ObjectID = "V96-uj-bE4"; */
"V96-uj-bE4.title" = "Cancelar carga imagen eQSL";

/* Class = "NSMenuItem"; title = "Hide others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Show memory pad"; ObjectID = "vG5-0p-DVu"; */
"vG5-0p-DVu.title" = "Mostrar memory pad";

/* Class = "NSMenuItem"; title = "Multipliers #1"; ObjectID = "vK3-8X-IlR"; */
"vK3-8X-IlR.title" = "Multiplicadores #1";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Poner en mayúsculas";

/* Class = "NSMenuItem"; title = "Export all QSOs as ADIF..."; ObjectID = "vN6-5D-wgO"; */
"vN6-5D-wgO.title" = "Exportar todos QSOs a ADIF...";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "VNJ-AP-CbA"; */
"VNJ-AP-CbA.title" = "Rojo";

/* Class = "NSMenuItem"; title = "Open recent"; ObjectID = "Vps-7o-yuA"; */
"Vps-7o-yuA.title" = "Abrir reciente";

/* Class = "NSMenuItem"; title = "Export all QSOs as ADIF..."; ObjectID = "vtY-VL-CSs"; */
"vtY-VL-CSs.title" = "Exportar todos QSOs a ADIF...";

/* Class = "NSMenuItem"; title = "Multipliers #2"; ObjectID = "vYx-OK-5Tt"; */
"vYx-OK-5Tt.title" = "Multiplicadores #2";

/* Class = "NSMenuItem"; title = "Upload new QSOs from this station to LoTW"; ObjectID = "W0n-GY-4u3"; */
"W0n-GY-4u3.title" = "Subir nuevos QSOs a LoTW";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Editar";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "W56-3p-9AQ"; */
"W56-3p-9AQ.title" = "4";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Pegar con el mismo estilo";

/* Class = "NSMenu"; title = "Open recent"; ObjectID = "WHW-Q7-KGv"; */
"WHW-Q7-KGv.title" = "Abrir reciente";

/* Class = "NSMenuItem"; title = "Save Phone memory set..."; ObjectID = "wL1-Ea-fUM"; */
"wL1-Ea-fUM.title" = "Guardar configuración memorias Fonía …";

/* Class = "NSMenuItem"; title = "Paper QSL in..."; ObjectID = "wNH-3y-j1c"; */
"wNH-3y-j1c.title" = "QSL en Papel entrar...";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Receive QTCs..."; ObjectID = "wv1-oJ-y0z"; */
"wv1-oJ-y0z.title" = "Recibir QTCs ...";

/* Class = "NSMenu"; title = "Scoreboards"; ObjectID = "x1H-In-yNu"; */
"x1H-In-yNu.title" = "Marcadores";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Show DXCC database"; ObjectID = "x62-1O-3Tx"; */
"x62-1O-3Tx.title" = "Mostrar base de datos DXCC";

/* Class = "NSMenuItem"; title = "Record to file..."; ObjectID = "XaD-aY-eyl"; */
"XaD-aY-eyl.title" = "Grabar a archivo...";

/* Class = "NSMenu"; title = "Load Phone memory set"; ObjectID = "Xb5-sO-cfP"; */
"Xb5-sO-cfP.title" = "Cargar configuración memorias Fonía";

/* Class = "NSMenuItem"; title = "Load DXCC data"; ObjectID = "Xbr-d3-rd6"; */
"Xbr-d3-rd6.title" = "Cargar datos DXCC";

/* Class = "NSMenuItem"; title = "Load Phone memory set"; ObjectID = "XbS-8D-igY"; */
"XbS-8D-igY.title" = "Cargar configuración memorias Fonía";

/* Class = "NSMenuItem"; title = "Clear & Reset"; ObjectID = "XDa-q6-DXP"; */
"XDa-q6-DXP.title" = "Limpiar y Reiniciar";

/* Class = "NSMenuItem"; title = "Club Log"; ObjectID = "xe9-0z-8pN"; */
"xe9-0z-8pN.title" = "Club Log";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Habla";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "xWJ-iw-xCp"; */
"xWJ-iw-xCp.title" = "3";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Buscar ...";

/* Class = "NSMenuItem"; title = "Transceiver"; ObjectID = "y0b-pk-N7K"; */
"y0b-pk-N7K.title" = "Transceptor";

/* Class = "NSMenuItem"; title = "Contest Window"; ObjectID = "y7M-2N-FXS"; */
"y7M-2N-FXS.title" = "Ventana Concurso";

/* Class = "NSMenuItem"; title = "Edit QSOs..."; ObjectID = "yAC-yd-Bnx"; */
"yAC-yd-Bnx.title" = "Editar QSOs...";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Buscar y Reemplazar ...";

/* Class = "NSMenuItem"; title = "Load contest cheat database"; ObjectID = "YI0-YW-HBr"; */
"YI0-YW-HBr.title" = "Cargar BBDD de referencia de concursos";

/* Class = "NSMenuItem"; title = "Load SCP data"; ObjectID = "YN2-OZ-bY3"; */
"YN2-OZ-bY3.title" = "Cargar datos SCP";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Iniciar locución";

/* Class = "NSMenu"; title = "Save TRX #2 setup..."; ObjectID = "yNq-IL-kat"; */
"yNq-IL-kat.title" = "Guardar configuración TRX #2 …";

/* Class = "NSMenuItem"; title = "Delete all entries..."; ObjectID = "Ysp-TF-BHm"; */
"Ysp-TF-BHm.title" = "Eliminar todas las entradas …";

/* Class = "NSMenu"; title = "iCloud synced logbook"; ObjectID = "yYL-gh-Xtv"; */
"yYL-gh-Xtv.title" = "Log sincronizado iCloud";

/* Class = "NSMenuItem"; title = "Speed +2 wpm"; ObjectID = "Yzs-8u-mSz"; */
"Yzs-8u-mSz.title" = "Velocidad +2 ppm";

/* Class = "NSMenuItem"; title = "Call check sheet"; ObjectID = "z1M-5V-ov2"; */
"z1M-5V-ov2.title" = "Hoja de verificación de llamadas";

/* Class = "NSMenuItem"; title = "Search entities"; ObjectID = "Z5o-JU-Nks"; */
"Z5o-JU-Nks.title" = "Buscar entidades";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Mostrar sustituciones";

/* Class = "NSMenu"; title = "Save Phone memory set..."; ObjectID = "z7K-aC-W19"; */
"z7K-aC-W19.title" = "Guardar configuración memorias Fonía …";

/* Class = "NSMenuItem"; title = "Grid squares"; ObjectID = "ZAF-Oc-8Su"; */
"ZAF-Oc-8Su.title" = "Cuadrículas";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "zCr-jE-6hQ"; */
"zCr-jE-6hQ.title" = "4";

/* Class = "NSMenuItem"; title = "Show possible multipliers"; ObjectID = "ZCu-3I-1YX"; */
"ZCu-3I-1YX.title" = "Mostrar posibles multiplicadores";

/* Class = "NSMenuItem"; title = "QSOs per station"; ObjectID = "Zgz-nF-RjN"; */
"Zgz-nF-RjN.title" = "QSOs por estación";

/* Class = "NSMenuItem"; title = "Load TRX #1 setup"; ObjectID = "ZJk-qN-7j5"; */
"ZJk-qN-7j5.title" = "Cargar configuración TRX #1";

/* Class = "NSMenuItem"; title = "Export most wanted list"; ObjectID = "Zqo-ac-hK4"; */
"Zqo-ac-hK4.title" = "Exportar lista de los más buscados";

/* Class = "NSMenuItem"; title = "QSL"; ObjectID = "zy0-w7-Eyo"; */
"zy0-w7-Eyo.title" = "QSL";

